﻿.error, .information, .warning, .success
{
	border: 1px #929292 solid;
	background: #e5e5e5;
	margin: 5px;
	padding: 20px 20px 20px 60px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	min-height: 20px;
}

.error 
{
	color: #d40008;
	background: #e5e5e5 url(images/icon-error.png) 5px 5px no-repeat;
}

.information 
{
	color: #004792;
	background: #e5e5e5 url(images/icon-information.png) 5px 5px no-repeat;
}

.warning 
{
	color: #e87d16;
	background: #e5e5e5 url(images/icon-warning.png) 5px 5px no-repeat;
}

.success 
{
	color: #437f0b;
	background: #e5e5e5 url(images/icon-success.png) 5px 5px no-repeat;
}

.error ul,
.information ul,
.warning ul,
.success ul
{
	margin: 5px 0px 0px 0px;
}

.error ul li,
.information ul li,
.warning ul li,
.success ul li 
{
	margin: 0px 0px 0px 25px;
}



.callback-progress
{
	background: url(images/ajax-loader-red.gif) no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 120px;
	top: 3px;
}

.availability
{
	position: absolute;
	left: 108px;
	top: 3px;
	width: 16px;
	height: 16px;
	margin: 0px; padding:0px;
}

.relative
{
	position: relative;
}

.availability-message
{
	display: block;
	margin-left: 124px;
    font-size:12px;
}

input.shrink 
{
	width: 190px !important;
}

.check-dan
{
 font-size:12px;
}